À la une
Jeux
Logiciels Démos Recommandations ACTUALITÉS

Ce contenu nécessite le jeu de base Train Simulator 2014 sur Steam pour fonctionner.

Date de parution: 14 fév 2013
Tags populaires des utilisateurs pour ce produit :

Contenu téléchargeable

Ce contenu nécessite le jeu de base Train Simulator 2014 sur Steam pour fonctionner.

Acheter Southern Pacific GS-4

À propos du jeu

La GS-4 de Southern Pacific est l'une des locomotives à vapeur les plus emblématiques des États-Unis. Elles sont désormais disponibles dans Train Simulator.


La Southern Pacific commanda 28 locomotives Class GS-4 ("Golden State") à Lima Locomotive Works, avec une décoration simplifiée "Daylight" (orange et rouge). Les GS-4s commencèrent à être distribuées sur les voies ferrées en 1941, tandis que les locomotives 4449 furent retirées en 1957, pour être remises en état de fonctionnement et repeintes en rouge, blanc et bleu dans le cadre du bicentenaire des États-Unis.


Quatre versions de la GS-4 de Southern Pacific sont inclus dans ce pack, comme la célèbre "Daylight livery". Vous pourrez conduire cette merveilleuse locomotive style art déco, à la fois en bon état de conservation ou dans les conditions originales de travail.

Comprend

  • La Gs-4 de Southern Pacific 'the Daylight'
  • La Gs-4 de Southern Pacific 'american Freedom'
  • La Gs-4 de Southern Pacific 'BNSF Employee Appreciation'
  • La Gs-4 de Southern Pacific en période de guerre 'War Baby'

Configuration requise

    Minimum :
    • Système d'exploitation : Windows® XP / Vista / 7 / 8
    • Processeur : Core 2 Duo 2.8 GHz (Core 2 Duo 3.2 GHz recommandé), AMD Athlon MP (variantes multiprocesseurs ou similaires)
    • Mémoire vive : 2 Go de RAM
    • Carte graphique : Carte comportant 512 Mo de mémoire vidéo avec support Pixel Shader 3.0 (AGP PCIe uniquement)
    • DirectX® : DirectX 9.0c
    • Disque dur : 6 Go d'espace disque disponible
    • Son : Carte son compatible Direct X 9.0c
    • Autres prérequis : Connexion Internet haut débit
    • Supplémentaire : Le lecteur Quicktime est requis pour lire les vidéos
    Recommandée :
    • Supplémentaire : Le lecteur Quicktime est requis pour lire les vidéos
Évaluations intéressantes des utilisateurs
4 personne(s) sur 5 (80%) ont trouvé cette évaluation utile
4 produits enregistrés
1 évaluation
There seems to be a problem with this one in TS2014. It works fine by itself, but when I create a consist in quickdrive and run it, the program crashes to desktop.
Posté le : 23 novembre 2013
Cette évaluation vous a-t-elle été utile ? Oui Non